[Plesk] Nueva versión Parallels Plesk Panel 10.2

Parallels lanza una nueva release de su panel de control Plesk. La versión 10.2 trae nuevas funcionalidades como soporte para ipv6 y quizás lo que sea más interesante el soporte SNI que permite usar varios certificados ssl con una sóla IP y no como hasta ahora que era necesario usar una IP por certificado ( http://en.wikipedia.org/wiki/Server_Name_Indication )

Otro gran cambio es que el fichero /etc/psa/.psa.shadow pasa a ser un fichero cifrado, para que tus scripts sigan funcionando deberás usar este comando /usr/local/psa/bin/admin –show-password

Soporte para Red Hat Enterprise 6 , Debian 6 y Suse 11.4

Además corrige algunos bugs ademas de mejoras en la restauración y migración, migración de certificados ssl, etc…

más información en las notas de release :

http://download1.parallels.com/Plesk/PP10/10.2.0/release-notes/parallels-plesk-panel-10.2.0-for-linux-based-os.html

2 respuestas a «[Plesk] Nueva versión Parallels Plesk Panel 10.2»

  1. hola una consulta migre a plesk 10.0

    y en l abase de datos tengo lo siguiente Su versión de librería PHP MySQL 5.0.77 es distinta de aquella de su versión de servidor MySQL 5.1.52. Esto puede ocasionar un comportamiento impredecible.

    lo cual hace que algunas funicones de un sistema de gestion que uso no funcionen

    lei alrespecto y al parecer debo actualzar php en el servidor es asï como se puede actualizar un saludo

  2. Sí, eso es, debe actualizar la version de php5-mysql dependiendo de la distribución se llamará de una forma o de otra. Seguramente también necesitará actualizar libmysql-client

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.